up
ls
ruby-2.1.1.tar.gz
ruby-2.1.3.tar.gz
ruby-2.1.5.tar.bz2spacerFails to build on FreeBSD.

ruby-2.2.0.tar.gzspacerFails to build on FreeBSD.